GO CABS Android Issues - Bug #10342

Saved Location > Click (+) icon multiple times > App gets crashed.

08/05/2024 04:49 PM - Shubham J

Status: Closed Start date: 08/05/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/07/2024 12:14 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 08/08/2024 02:57 PM - Mohd Irfan
Fixed!

#3 - 08/08/2024 03:51 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
